회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
현재 어플 오류 발생으로 불편을 드려 죄송합니다.
파인슐레 작성 17.07.12 09:45 수정 17.08.29 13:45 조회 1,949

핑거 어플에 일시적인 오류가 있었습니다.

현재 문제 해결되어 정상 동작되고 있습니다.

불편함을 드려 죄송합니다.